﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Changing or Resetting Passwords</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Changing or Resetting Passwords</h1>
        <h2 id="ChangingorResettingPasswords-ChangingtheUserPassword">Changing the User Password</h2>
        <p>The user passwords can be changed using the following methods:</p>
        <ul>
            <li>
                <p><strong>Forgot Password:</strong> Use the <strong>Forgot Password</strong> option from the Login page. You need to answer the security questions, or use multi-factor authentication to reset your password.</p>
            </li>
            <li>
                <p><strong>Profile menu: </strong>Click on your Profile dropdown menu located at the top-right corner of the screen and use the <strong>Change Password</strong> option to utilize step-up authentication methods to reset your password.</p>
            </li>
            <li>
                <p><strong>Admin Functions:</strong> Admins can navigate to <strong>Admin Functions</strong> to select a user and click <strong>Manage</strong> to reset the password for the user.</p>
            </li>
            <li>
                <p><strong>Reset User Password or Helpdesk:</strong> Custom SAV roles can be allotted to Helpdesk to provide them access to the <strong>Change password</strong> tile on the ARS Homepage. The Helpdesk can then use the <strong>Reset User Password</strong> option to reset the password for a user. For more details, see <MadCap:xref href="#Resettin">Resetting the Account Password for Others&#160;</MadCap:xref>.</p>
            </li>
        </ul>
        <h2 id="ChangingorResettingPasswords-ResettingSecurityQuestions">Resetting Security Questions</h2>
        <p>This feature is used for setting a security question that users are prompted for at the time of changing the password. Users or administrators can reset security questions in Security Manager. End users can reset security questions from the <strong>Reset Security Questions</strong> option after logging in to Security Manager.</p>
        <p>To reset the security questions used at the time of&#160;changing the&#160;password, perform the following steps:</p>
        <ol>
            <li>
                <p>Click the&#160;<strong>Reset Security Questions</strong>&#160;option:</p>
                <p>
                    <img src="../Resources/Images/resetquestions.png" />
                </p>
                <p>Figure :&#160;Reset Security Questions option<br /></p>
            </li>
            <li>
                <p>The <strong>Reset Security Questions</strong><strong>Step 1: Please enter your password</strong> window is displayed&#160;with your username.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">This window is not displayed if one of the following is true:</p>
                    <ul>
                        <li>
                            <p class="note">If your administrator has configured step-up authentication for the Reset Security Questions functionality.</p>
                        </li>
                        <li>
                            <p class="note">If the external LDAP authentication or Single Sign On is enabled. In this case, you are redirected to the <strong>Reset Security Questions (Please set your challenge questions) Step 2</strong> window</p>
                        </li>
                    </ul>
                </div>
            </li>
            <li>
                <p>Enter the password and click&#160;<strong>Next</strong>. The <strong>Reset Security Questions (Please set your challenge questions) Step 2</strong> window is displayed.</p>
            </li>
            <li>
                <p>Click <strong>Select</strong>&#160;to select the required security question and enter an appropriate answer for it.&#160;Use the same procedure to add new security questions and their answers.</p>
                <p>
                    <img src="../Resources/Images/resetsecurityquestions.png" style="width: 650px;height: 0;" />
                </p>
                <p>Figure : Reset Security Questions<br /></p>
                <p>The number of mandatory&#160;security questions is captured according to&#160;the <strong>Questionnaire list</strong>&#160;configured in the password policy and applied across the Security Manager application by your administrator.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Save</strong>.</p>
            </li>
        </ol>
        <p>After the successful completion of the&#160;<strong>Reset Security Question</strong>&#160;form, the security questions and answers in all mapped applications are changed for the user.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">Security questions are used to verify your identity during login when you have forgotten your password. If the system administrator has enabled you to set up the security questions, you can perform the following:</p>
            <ul>
                <li>
                    <p class="note">Specify responses that are valid for you when answering administrator-defined questions.</p>
                </li>
                <li>
                    <p class="note">Specify your own questions and valid responses for them (if your password policy enables this).</p>
                </li>
            </ul>
            <p class="note">During the login process, the Login page automatically redirects you to the Set Security Questions page. You can set up the responses for your security questions on this page. When you log in again and try to reset the forgotten password, Identity Governance and Administration (IGA) prompts the configured questions and asks you to specify answers for them. When your answers matches with the response that you have saved earlier, you are allowed to reset your password.</p>
        </div>
        <h2 id="ChangingorResettingPasswords-ChangingAccountPasswordforSelf">Changing Account Password for Self</h2>
        <p>This section provides details on how to change your own password. You can change your password in IGA or change the password of any applications connected to it. You can change your password for one or more applications at the same time, or individually. </p>
        <p MadCap:conditions="Default.v2020X">For more information, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="pwd-chg-acc-pwd-self.htm" pubname="IGA-User-Guide-v2020x" class="peer">Changing Account Password for Self</a></MadCap:conditionalText> in the <em>IGA User Guide</em>.</p>
        <p MadCap:conditions="Default.v2021X">For more information, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="pwd-chg-acc-pwd-self.htm" pubname="IGA-User-Guide-v2021x" class="peer">Changing Account Password for Self</a></MadCap:conditionalText> in the <em>IGA User Guide</em>.</p>
        <h2 id="ChangingorResettingPasswords-ResettingtheAccountPasswordforOthers"><a name="Resettin"></a>Resetting the Account Password for Others&#160;</h2>
        <p>This section is intended for managers and admins who can change the password of other users.&#160;They can also change the password of one or more target application accounts of other users. This is specially useful for managers when they want to reset passwords for their direct reportees.</p>
        <p MadCap:conditions="Default.v2020X">For more information, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="pwd-rst-acc-pwd-othr.htm" pubname="IGA-User-Guide-v2020x" class="peer">Resetting Account Password for Others</a></MadCap:conditionalText> in the <em>IGA User Guide</em>.</p>
        <p MadCap:conditions="Default.v2021X">For more information, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="pwd-rst-acc-pwd-othr.htm" pubname="IGA-User-Guide-v2021x" class="peer">Resetting Account Password for Others</a></MadCap:conditionalText> in the <em>IGA User Guide</em>.</p>
        <h2 id="ChangingorResettingPasswords-ChangingPasswordforServiceAccounts">Changing Password for Service Accounts</h2>
        <p>This section is intended for admins and Service Account owners.</p>
        <p>A&#160;service account&#160;is an&#160;account&#160;that is created explicitly for a user to provide a security context for&#160;the services&#160;running on an application. The security context determines the&#160;service's&#160;ability to access local and network resources. For example, standalone managed&#160;service accounts and group managed&#160;service accounts.&#160;</p>
        <p>A service account&#160;can be associated with a single user or multiple users. Therefore, a&#160;service account is not de-provisioned. A service account can also be used as a shared account where&#160;multiple users can share a single service account.</p>
    </body>
</html>